Ubuntu

A pochi giorni di distanza team di sviluppo di LibreOffice sta terminando i lavori della nuova versione 3.3 rilasciato la Release Candidate 4. Per chi non la conoscesse LibreOffice è una nuova suite per l’ufficio¹, rilasciata dalla comunità OpenOffice.org, che sostanzialmente si differenzia poco da OpenOffice.org mantenendo le stesse funzioni e applicazioni.

LibreOffice integra:

  • Text Document, strumento per il word processor e editor HTML WYSIWYG
  • Spreadsheet, foglio di calcolo tipo Excel
  • Presentation, applicazione per le presentazioni e slide
  • Drawing, programma per la creazione di grafica vettoriale
  • Database, software database
  • Formula, editor di formule matematiche

Per conoscere tutte le novità della nuova LibreOffice 3.3 RC4 basta consultare QUESTA pagina

Ricordo che prima di installare occorre rimuovere OpenOffice per farlo digitiamo da terminale:

sudo apt-get purge openoffice*

Per installare LibreOffice 3.3 RC4 su Ubuntu  (10.10 Maverick e 10.04 Lucid)  tramite i nuovi PPA LibreOffice basta avviare il terminale e digitare:

sudo add-apt-repository ppa:libreoffice/ppa
sudo apt-get update
sudo apt-get install libreoffice libreoffice-l10n-it libreoffice-help-it

Su Ubuntu aggiungiamo anche

sudo apt-get install libreoffice-gnome

Su Kubuntu aggiungiamo anche

sudo apt-get install libreoffice-kde

al termine avremo il nostro LibreOffice 3.3 Rc4 installato e completamente in italiano

home LibreOffice

¹ – che troveremo di default nella nuova Ubuntu 11.04 Natty

  • Ma solo a me dice:
    I seguenti pacchetti hanno dipendenze non soddisfatte:
    libreoffice-l10n-it : Dipende: libreoffice-common (< 1:3.3.0~rc3.1) ma la versione 1:3.3.0~rc4-1maverick1 sta per essere installata oppure
    language-support-translations-it ma non è installabile
    E: Pacchetti danneggiati

    Qualche consiglio? 🙁

    • prova tra un paio d’ore il ppa è stato appena aggiornato e molto probabilmente non è ancora identicizzato
      vedrai che tra un paio d’ore si installa senza problemi
      ciao

  • Cordetese

    Uso Ubuntu 10.04 e ho seguito passo passo la guida… tutto bene, ma non riesco a installare la traduzione italiana.
    In particolare, ottengo questo errore:

    ” libreoffice-l10n-it: Dipende: libreoffice-common (< 1:3.3.0~rc2.1) ma 1:3.3.0~rc4-1lucid1 sta per essere installato oppure language-support-translations-it ma non è installabile"

    Per ora mi va anche bene tenerlo in inglese, però… qualche idea?

    Grazie,
    stefano

    • prova tra un paio d’ore il ppa è stato appena aggiornato e molto probabilmente non è ancora identicizzato
      vedrai che tra un paio d’ore si installa senza problemi
      ciao

  • marste

    Ma vi è mai capitato che aprendo un file docx fatto con Office 2007, aprendolo con Libre Office non sia esattamente come aprirlo con Office? (tabelle, margini, immagini spostate)

    • proprio giorni fà mi hanno mandato un file docx fatto con Office 2007 con foto e testo le foto erano tutte una sopra l’altra, lo aperto con google doc ed era perfetto. inoltre lo puoi modificare a tuo piacimento
      il mio consiglio è di utilizzare Google doc per i formati proprietari per il resto libreoffice/openoffice
      ciao

  • marste

    Son già passate 24 ore, ma ancora nulla per quanto riguarda la lingua italiana:
    The following packages have unmet dependencies:
    libreoffice-l10n-it : Depends: libreoffice-common (< 3.4) but 1:3.3.0~rc4-1maverick1 is to be installed or
    language-support-translations-it but it is not installable
    E: Broken packages

    Comincia a sembrare un po' strano tutto questo tempo…

    • dovrebbe installarli ho appena controllato e i ppa sono correttamente creati
      prova con
      sudo apt-get update
      sudo apt-get dist-upgrade

      poi

      sudo apt-get install libreoffice libreoffice-l10n-it libreoffice-help-it

      fammi sapere
      ciao

      • marste

        Ho riprovato dopo una mezz’ora e sono finalmente apparsi!
        Grazie!

        P.S.
        Ma sai che non arrivano le risposte ai commenti via mail anche se flaggo “ricevi i nuovi commenti via mail”?

        • grazie a te che leggi lffl
          per le email avevo un lettore che ha segnalato il tuo problema ed era a causa che le email venivano aggiunte come spam al suo client di posta elettronica. io controllerei che forse non ti siano arrivate ma indicate come spam perchè contengono i link per accedere all’articolo
          ciao

          • marste

            Uso gmail direttamente da web e non è arrivato nulla, nemmeno nello spam.

          • oggi sono al lavoro domattina provo a testare e poi ti so dire
            grazie comunque per la segnalazione

No more articles